### Method

# Gio Emblem get_icon

since: 2.18

#### Declaration [src]

    GIcon*
    g_emblem_get_icon (
      GEmblem* emblem
    )

#### Description [src]

Gives back the icon from `emblem`.

Available since: 2.18

Gets property | `Gio.Emblem:icon`

#### Return value

Type: `GIcon`

A `GIcon`. The returned object belongs to the emblem and should not be modified or freed.

The returned data is owned by the instance.